Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1711-1: Recommended update for procps
openSUSE Recommended Update: Recommended update for procps
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1711-1
Rating: low
References: #981616
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for procps fixes the following issues:

- Improve pmap(1) to be compatible with kernel 4.4. (bsc#981616)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-814=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

libprocps3-3.3.9-6.1
libprocps3-debuginfo-3.3.9-6.1
procps-3.3.9-6.1
procps-debuginfo-3.3.9-6.1
procps-debugsource-3.3.9-6.1
procps-devel-3.3.9-6.1


References:

https://bugzilla.suse.com/981616


< Previous Next >
This Thread
  • No further messages